Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:26:01 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery suvidha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suvidha Bot:  Hi Suvidha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553353282            02:15 PM, 21st Mar                   Mohammad                   Hi Suvidha, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:15 PM, 21st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:15 PM, 21st Mar                     suvidha                    Hi i have returned some products .. wanted to know my refund status           02:17 PM, 21st Mar                     suvidha                    My order number is 9640135126           02:17 PM, 21st Mar                     suvidha                    Can you please check and tell me refund status ? Its been 15 days still i did not recieve any email or msg about refund           02:18 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            02:19 PM, 21st Mar                   Mohammad                   The items are not yet delivered back to the warehouse           02:20 PM, 21st Mar                   Mohammad                   as the item will reach the warehouse           02:20 PM, 21st Mar                   Mohammad                   refund will be processed           02:20 PM, 21st Mar                   Mohammad                   i will check it with the courier and update you accordingly on [email-masked]           02:20 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 21st Mar                     suvidha                    Its been almost 15 days .. i have returned  items .. last time when i spoke to your team they gave me same aswer .. and said within 2 3 days it  will be refunded ... but still no update on this           02:25 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280089